{
  "alfredsnippet" : {
    "snippet" : "CREATE TABLE t1 (\n    year_col  INT,\n    some_data INT\n)\nPARTITION BY RANGE (year_col) (\n    PARTITION p0 VALUES LESS THAN (1991),\n    PARTITION p1 VALUES LESS THAN (1995),\n    PARTITION p2 VALUES LESS THAN (1999),\n    PARTITION p3 VALUES LESS THAN (2002),\n    PARTITION p4 VALUES LESS THAN (2006),\n    PARTITION p5 VALUES LESS THAN MAXVALUE\n);\n",
    "uid" : "7B65075D-2449-47B3-8F34-B9F0AEEF317C",
    "name" : "CREATE TABLE",
    "keyword" : ""
  }
}